Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Checksum", "Checksum.vcproj", "{DC9D77C1-3F68-4A88-800B-422C144A00F2}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccProjectUniqueName0 = Checksum.vcproj
		SccLocalPath0 = .
		CanCheckoutShared = false
		SccLocalPath1 = .
		CanCheckoutShared = false
		SolutionUniqueID = {D84F0B1A-4715-4C6F-BB9A-332909C62026}
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{DC9D77C1-3F68-4A88-800B-422C144A00F2}.Debug.ActiveCfg = Debug|Win32
		{DC9D77C1-3F68-4A88-800B-422C144A00F2}.Debug.Build.0 = Debug|Win32
		{DC9D77C1-3F68-4A88-800B-422C144A00F2}.Release.ActiveCfg = Release|Win32
		{DC9D77C1-3F68-4A88-800B-422C144A00F2}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
